Welcome to PhantomPilots.com

Sign up for a weekly email of the latest drone news & information

4.02 - do I need defaults?

Discussion in 'General Discussion' started by TheMattSanner, Dec 16, 2013.

  1. TheMattSanner

    Joined:
    Dec 2, 2013
    Messages:
    29
    Likes Received:
    0
    I received my Phantom 1.1(.1?) from B&H a few weeks ago.

    Upon unboxing, I connected to the NAZA assistant and upgraded firmware to 4.02.

    (And I'm thankful to this board for flagging the fact that I needed to set the receiver to D-BUS, or that could have been very frustrating!)

    But I read about setting defaults or download defaults or some such, and I don't know what that means.

    I've had the machine out and it seems to be working fine, but I'm curious...am I missing something, or is the "default thing" only needed if you're upgrading from earlier versions?

    Thanks!
     
  2. thetac

    Joined:
    Sep 9, 2013
    Messages:
    102
    Likes Received:
    0
    Location:
    minnesota
  3. TheMattSanner

    Joined:
    Dec 2, 2013
    Messages:
    29
    Likes Received:
    0
    Very helpful step-by-step, thetac!

    One question, though...how do I know if I even need to restore the defaults or not? Does EVERYONE who uses 4.02 need those, or only people upgrading from certain previous versions?
     
  4. 750r

    Joined:
    Nov 27, 2013
    Messages:
    1,226
    Likes Received:
    420
    Location:
    Pa, USA
    I have not loaded the 4.02 on my 1.1.1 yet I will tonight but on the DJI site IMPORTANT : to use the tools to load the defaults . I will not take a chance they will get loaded . Not worth something going wrong IMO .
     
  5. thetac

    Joined:
    Sep 9, 2013
    Messages:
    102
    Likes Received:
    0
    Location:
    minnesota
    Matt
    If you have a phantom and are using 4.02 you need to use them....they do not come over automatically when you load 4.02.... and 4.02 changes everything internally and that's why you need to bring them over manually. I'm assuming this is only for the phantom users....if you are using 4.02 on something else like a F550 you wouldn't need this default file i'm thinking....good luck
     
  6. Bobe

    Joined:
    Dec 19, 2013
    Messages:
    1
    Likes Received:
    0
    Hi
    I run the firmware 4.02 and now I have a problem with the compass, I canĀ“t calibrate
    thanks for the help!
     
  7. JTheed

    Joined:
    Dec 13, 2013
    Messages:
    87
    Likes Received:
    0
    Location:
    Southeast Florida
    Did you also download the file: Phantom Default Configuration Parameters, then import that into the assistant software so that it resets the settings back to the defaults?